@media only screen and (min-width: 1500px) {
	.banner-text-box-1 {
    position: absolute;
    top: 32%;
	left: 50%;
	}	
	
}

/* Big tablet to 1200px (widths smaller taht the 1140px row) */
@media only screen and (max-width: 1200px) {
    .banner-text-box-1, .banner-text-box-2, .banner-text-box-3 {
    width: 100%;
    padding: 0 2%;
	}
	
	.banner-text-box-1 {
    position: absolute;
    top: 40%;
	left: 50%;
	}

	.testimonials{
	width: 88%;	
	}

	.testimonial-box h5{
    font-weight: bold;
    text-align: center;
    line-height: 125%;
    margin-bottom: 5px;
	}	
    
    .row { padding: 0 2%; }

	.testimonial-box{
	padding: 175px 30px 0;
	}	

    img.quote{
	margin-top: 15px;		
	}

}



/* Small tablet to big tablet: from 768px to 1024px */
@media only screen and (max-width: 1023px) {
    body { font-size: 18px; }
    section { padding: 60px 0; }
	
	.banner-text-box-1 {
    position: absolute;
    top: 32%;
	left: 50%;
	}

	.testimonial-box{
	padding: 140px 30px 0;
	}

	.workshop h2{
	width: 53%;	
	}
	
	.paragraphs ul li {
    width: 70%;
	}
	
}



/* Small phones to small tablets: from 481px to 767px */
@media only screen and (max-width: 767px) {
    body { font-size: 16px; }
    section { padding: 30px 0; }

	.cta h3 {
    font-weight: 600;
    margin-bottom: 30px;
    font-size: 120%;
    margin-top: 0px;
	}
	
	section#reprogram{
	    padding: 40px 0 0;
	}
	
	.yellow-workshop {
    padding: 30px 5px 10px 5px;
	}
	
	#workshop h5 {
    font-size: 80%;
    text-align: center;
    font-weight: 400;
    margin-bottom: 20px;
    line-height: 135%;
	}
	
	#workshop h4 {
    font-weight: 500;
    margin-bottom: 10px;
    text-align: center;
    color: #fff;
    margin-top: 50px;
	}
	
	.paragraphs ul li {
    width: 88%;
	}
	
	.banner-text-box-1 {
    position: absolute;
    top: 50%;
    left: 50%;
	}	

    img.quote{
	margin-top: 15px;		
	}
	
	.banner-text-box-2 h1{
	margin: 14px 0 10px 0;
	}	
	 
	.btn-blue:link, .btn-pink:link, .btn-orange:link, .btn-white:link, .btn-ghost:link{
	 margin-bottom: 8px;
	} 
	 
	p.shorter {
    width: 95%;
	}	
	
	nav p {
    margin-top: 30px;
	line-height: 180%;
	}
    
	.banner-text-box-2 h3{ width: 100%;}
	
	#workshop h2{ width: 95% }
	
	#mentor img{ width: 38%; }
		
    .row,
    .banner-text-box-1, .banner-text-box-2, .banner-text-box-3 { padding: 0 4%; }
    .col { 
        width: 100%;
        margin: 0 0 4% 0;
    }
     
    
    h1 { font-size: 180%; line-height: 115%;}
    h2 { font-size: 150%; }
	p { font-size: 85%; }	

	#banner-1 {
	background-position: center;
	}
	
	#banner-2 {
	background-position: center;
	}
	
	#banner-3 {
	background-position: center right;
	}	

	.testimonials{
	width: 80%;
	margin: auto;
	}
	
	.testimonial-box{
	margin-left: 0 !important;
	margin-right: 0;		
	}

    #t1, #t2, #t3 {
    margin-bottom: 35px;
    padding-top: 200px;	
	}
	
	.future h1 {
    width: 93%;
	font-size: 130%;
	}
	
	.black-logo img {
    float: right;
    width: 18%;
    margin-top: -70px;
	}
	
	.copyright{
	margin-bottom:-30px;	
	}
	
	.social-links{
	margin-top: 18px;
	}
	
	.footer-links{
	margin-left: -10px;
	}
	
	footer p{
	margin-left: -10px;
    margin-top: -20px;	
	}
	
	#workshop h2{ line-height: 115%;}
	
	.take-control h1{ line-height: 120%;}
	
}



/* Small phones: from 0 to 480px */
@media only screen and (max-width: 480px) {
    section { padding: 40px 0; }

}

